
/* ****************** 1칸 레이아웃  ****************** */

.layout_154466_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_154466_ > div:after {content:''; display:block; clear:both;}
.layout_154466_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_154466_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_154536_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_154536_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_154536_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_154536_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_154536_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_154596_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_154486_ {font-size:0;}
.title_154486_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_154486_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_154486_.style_top p {padding-top:10px;}
.title_154486_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_154486_.style_right p {padding-right:14px;}
.title_154486_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_154486_.style_bottom p {padding-bottom:12px;}
.title_154486_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_154486_.style_left p {padding-left:14px;}
.title_154486_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_154486_.style_circle1 p {padding-left:20px;}
.title_154486_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_154486_.style_circle2 p {padding-left:20px;}
.title_154486_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_154496_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_154496_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_154496_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_154496_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_154496_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_154496_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_154636_ {font-size:0;}
.title_154636_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_154636_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_154636_.style_top p {padding-top:10px;}
.title_154636_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_154636_.style_right p {padding-right:14px;}
.title_154636_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_154636_.style_bottom p {padding-bottom:12px;}
.title_154636_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_154636_.style_left p {padding-left:14px;}
.title_154636_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_154636_.style_circle1 p {padding-left:20px;}
.title_154636_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_154636_.style_circle2 p {padding-left:20px;}
.title_154636_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_154546_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_154546_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_154546_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_154546_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_154546_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_154546_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_154606_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_154606_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154606_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_154556_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_154556_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_154556_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_154556_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_154556_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_154516_ {font-size:0;}
.title_154516_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_154516_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_154516_.style_top p {padding-top:10px;}
.title_154516_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_154516_.style_right p {padding-right:14px;}
.title_154516_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_154516_.style_bottom p {padding-bottom:12px;}
.title_154516_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_154516_.style_left p {padding-left:14px;}
.title_154516_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_154516_.style_circle1 p {padding-left:20px;}
.title_154516_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_154516_.style_circle2 p {padding-left:20px;}
.title_154516_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_154576_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_154506_ {font-size:0;}
.title_154506_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_154506_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_154506_.style_top p {padding-top:10px;}
.title_154506_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_154506_.style_right p {padding-right:14px;}
.title_154506_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_154506_.style_bottom p {padding-bottom:12px;}
.title_154506_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_154506_.style_left p {padding-left:14px;}
.title_154506_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_154506_.style_circle1 p {padding-left:20px;}
.title_154506_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_154506_.style_circle2 p {padding-left:20px;}
.title_154506_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_154476_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_154646_ {font-size:0;}
.title_154646_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_154646_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_154646_.style_top p {padding-top:10px;}
.title_154646_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_154646_.style_right p {padding-right:14px;}
.title_154646_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_154646_.style_bottom p {padding-bottom:12px;}
.title_154646_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_154646_.style_left p {padding-left:14px;}
.title_154646_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_154646_.style_circle1 p {padding-left:20px;}
.title_154646_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_154646_.style_circle2 p {padding-left:20px;}
.title_154646_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_154616_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_154616_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154616_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_154656_ {display:inline-block; width:300px; height:300px; vertical-align:top; text-align:right;}
.shape_text_154656_ div {display:table; width:100%; font-size:0;}
.shape_text_154656_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#f5989d; border:10px solid #f5989d;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_154656_.style_line p {background:none; color:#f5989d;}
.shape_text_154656_.shape_square_radius p {border-radius:1em;}
.shape_text_154656_.shape_square_round p {border-radius:50%;}
.shape_text_154656_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_154656_.shape_rectangle_round p {border-radius:50%;}
